Package edu.msu.cme.rdp.unifrac

# Class Unifrac

java.lang.Object
edu.msu.cme.rdp.unifrac.Unifrac

public class Unifrac extends Object

## Constructor Summary

Constructors
Constructor
Description
`Unifrac()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
`static void`
`printResults(PrintStream out, UnifracTree.UnifracResult unifracResult, String label)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Unifrac

public Unifrac()

## Method Details

### printResults

public static void printResults(PrintStream out, UnifracTree.UnifracResult unifracResult, String label)

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`